$color_orange_06: rgba(182, 80, 0, 0.6);
$color_seafoam_06: rgba(0, 124, 118, 0.6);
$color_magenta_06: rgba(205, 40, 111, 0.6);
$color_celery_06: rgba(0, 128, 15, 0.6);
$color_purple_06: rgba(188, 39, 187, 0.6);
$color_yellow_06: rgba(138, 106, 0, 0.6);
$color_green_06: rgba(0, 124, 118, 0.6);
$color_red_06: rgba(250, 69, 69, 0.3);
$color_blue_06: rgba(#45ACFA, 0.6);
$color_yellow_018: rgba(#FAD245, 0.18);
$color_green_03: rgba(#00C337, 0.3);
$bgr_182029: #182029;
$color_blue: #0469E3;
$bgr_linear: linear-gradient(96.23deg, #7A2DDA 1.96%, #F972A7 100%);
$bgr_linear_1: linear-gradient(96.23deg, #170829 1.96%, #29131B 100%);
$bgr-header: #252423;
$color-green: #cfb160;

// WC
$bgr_color_header: rgba(#280740, 0.86);
$btn_color_wallet: linear-gradient(90deg, #00BA3D 50%, #00E94D 100%);
$btn_color_yellow: linear-gradient(90deg, #EA8737 50%, #F1C34A 100%);
$txt_color_yellow: linear-gradient(90deg, #FFE587 50%, #FAC60C 100%);

@keyframes ripple {
    0% {
        width: 128px;
        height: 128px;
        opacity: 1;
    }
    50% {
        opacity: 0.5;
    }
    100% {
        width: 192px;
        height: 192px;
        opacity: 0;
    }
}
